jt.cliques {bnstruct} | R Documentation

## get the list of cliques of the junction tree of an `InferenceEngine`.

### Description

Return the list of cliques containing the variables associated to each node of a junction tree.

### Usage

    jt.cliques(x)

    ## S4 method for signature 'InferenceEngine'
    jt.cliques(x)

### Arguments

`x` | an `InferenceEngine`.

### Value

the list of cliques of the junction tree contained in the `InferenceEngine`.

[Package bnstruct version 1.0.6 Index]